fastmon Docs
Releases

List Releases

Fehler melden

List releases for a site (its application's releases).

Authentifizierung

bearerAuth
headerAuthentifizierungBearer <token>

API token generated from the fastmon dashboard (Account → API Token) or at organization level (fmo_…, one that outlives its creator). Send as Authorization: Bearer fm_... or paste the full token (including its prefix) into the Authorize dialog.

Pfad-Parameter

site_id*Site Id
Formatuuid

Query-Parameter

from?|

Inclusive start of the window.

to?|

Exclusive end of the window.

offset?Offset
Range0 <= value
Default0
limit?Limit
Range1 <= value <= 100
Default50

Response-Body

Successful Response

application/json
  1. response
data*array<>
meta*
GET
/sites/{site_id}/releases
curl -X GET 'https://api.fastmon.eu/sites/497f6eca-6276-4993-bfeb-53cbbbba6f08/releases'
{  "data": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "application_id": "48ac72d0-a829-4896-a067-dcb1c2b0f30c",      "organization_id": "7c60d51f-b44e-4682-87d6-449835ea4de6",      "version": "string",      "released_at": "2019-08-24T14:15:22Z",      "created_at": "2019-08-24T14:15:22Z"    }  ],  "meta": {    "total": 0,    "limit": 0,    "offset": 0,    "has_more": true  }}